Subject: RE: New order for 1/2" binders
From: [email-masked]
To: "Michael B" <[email-masked]>
Date: Wed, 12 Apr 2017 09:59:12 -0400 (EDT)

Hi Mike,

I just entered the order for you.  FYI- we had a favorable price change for Q2.

Best,

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 252-1527

Like us on Facebook and follow us on Twitter for exciting promotions!

Facebook: http://on.fb.me/1rw7Xui

Twitter: https://twitter.com/BOfficeSupply

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Wednesday, April 12, 2017 9:32am
To: "Nick Pappalardo" <[email-masked]>
Subject: New order for 1/2" binders

Hello Nick.

Please place another order for 5004 1/2" black Avery binders. I will have Amber contact you with a credit card once I receive the invoice. Hope to hear back from you soon.

Thank you,
Michael B
LLPS